﻿html { overflow-y:scroll; } /* ff scroll jump fix */ 
a {outline:none;} /* ff outline fix */ 

A 					{
					COLOR: #284E98;
					TEXT-DECORATION: none;
					BACKGROUND: transparent
					}
					
.href:hover 			{
					COLOR: #990000;
					TEXT-DECORATION: underline;
					BACKGROUND: transparent
					}

TD 					{ 
					font-family: 'Verdana';
					FONT-SIZE: 10pt;
					COLOR: #000000; 
					}

P 					{ 
					font-family: 'Verdana';
					FONT-SIZE: 10pt;
					COLOR: #000000; 
					}


BODY 				{ 
					font-family: 'Verdana';
					FONT-SIZE: 10pt;
					COLOR: #000000; 
					}

h1
{
    font-size: 18pt;
    color: #000000;
    padding: 4px;
    font-family: 'Verdana';
    background: #ffcc66; 
    border: solid 1px #b5c7de;
    text-align: left;
}

.MenuItem
{
	padding-left: 6px;
	padding-bottom: 4px;
	padding-top: 4px;
	
	font-size: 9pt;
	background:#b5c7de; 
	border: solid 1px #000000;
}

.SubMenuItem
{
	padding-left: 10px;
	padding-bottom: 4px;
	padding-top: 4px;	
	
	font-size: 8pt;
	background:#cccccc; 
	border-bottom: solid 1px #000000;
}


.error
{
	width: 96%;
	background-color: pink;
	border-color: red;
	border-style: solid;
	border-width: thin;
	padding: 10px 0px 0px 10px;
}

.error ul
{
	background-image: url("/app_images/caution.gif");
	background-repeat: no-repeat;
	background-position: right;
	list-style-type: disc;
}

.error li
{
	color: #666666;
}


